<?php

/**
 * @author 
 * @copyright 2010
 */


$host = "localhost"; //database location
$user = "ubafonl8_admin"; //database username
$pass = "info2477AA@@a"; //database password
$db_name = "ubafonl8_db"; //database name

//database connection
$link = mysql_connect($host, $user, $pass);
mysql_select_db($db_name);


?>